.erjifontover122793{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont122793{ line-height: 160%; font-family: 宋体; color: #0b299f; font-size: 11pt ;}
.erjibackground122793{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle122793{ line-height: 160%; font-family: 宋体; color: #0b299f; font-size: 10pt; font-weight: bold ;}
.fontstyle122793{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover122793{ line-height: 160%; font-family: 微软雅黑; color: #fdfb8a; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover122793{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle122793{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle150765{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover150766{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont150766{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground150766{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle150766{ line-height: 160%; font-family: 宋体; color: #252596; font-size: 10pt; font-weight: bold ;}
.fontstyle150766{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 10pt; font-weight: bold ;}
.yijifontover150766{ line-height: 160%; font-family: 宋体; color: #252596; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover150766{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle150766{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle150767{ color: #222222 ;}
.fontstyle150767{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle150767{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.timestyle150769{ font-size: 9pt ;}
.subtitlestyle150769{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle150769{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle150769{ font-size: 9pt;}
.contentstyle150769{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle150769{ font-size: 9pt;}
.authorstyle150769{ font-size: 9pt; line-height: 150% ;}

.leaderstyle122795{ color: #173093; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.linkstyle122795{ color: #173093; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.winstyle122795{ text-decoration: none ;}
